body {
	background-color: #f4eede;
	text-align: center;
}
.bigarea {
	background-color: #cc9933;
	border-top: 0px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 0px solid #666666;
	border-left: 1px solid #666666;
}
.copyright {
	font-size: 80%;
	line-height: 120%;
	color: #663300;
}
.main {
	font-size: 80%;
	line-height: 150%;
	text-align: left;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
.midasi1 {
	font-weight: bold;
	background-color: #CCFF99;
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
}
.main2 {
	font-size: 80%;
	line-height: 150%;
	text-align: left;
}ol {
	margin-top: 0px;
}
.caption {
	font-size: 85%;
	line-height: 110%;
}
